C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf

PDF 335 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document contains a request for clarification regarding a solicitation for maintenance, repair, and preservation of a dive boat. The solicitation seeks a firm-fixed price contract to accomplish work on a 65-foot dive boat at the contractor's facility for the Naval Supply Systems Command. The scope of work includes cleaning, inspecting, and preserving various surfaces and components of the vessel, including underwater hull preservation, deck repairs, tank inspections and certifications, and sea trials upon completion. Offerors must have HUBZone small business certification to be eligible for this total set-aside requirement. The period of performance is scheduled from August 2021 to October 2021, with contract award anticipated in May 2021 to the lowest priced technically acceptable proposal.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 3/8/2021

REQUIREMENT: Dive Boat 65SC8801

ITEM NO: 3.2.4

TITLE: Hull Blasting and Preservation

PARA. NO: 3.2.4.2 PAGE NO: 30

PLANNER’S NAME: ATTACH. NO: J-1

QUESTION NO: 002

REQUISITION NO.: N4523A21R1060

ISSUING OFFICE POC (CODE 440.22):

Miranda Teabo

Miranda.teabo@navy.mil

Chris Campbell

Chris.campell@navy.mil

CONTRACTOR:

CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Paragraph 3.2.4.2 states: Apply a 12-year service life, anticorrosive and antifouling coating system: in accordance with the requirements of MIL-PRF-24647, Type II; 2 coats anticorrosive (AC); 3 coats antifouling (AF); installed in accordance with the manufacturer’s data sheet to the entire underwater body and hull, including appendages, from the keel up to the top of the boot-top.

We believe that the paint should be Type I, not type II, since the vessel is Aluminum.

Can the Government confirm?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO: 002

See Errata 1

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .